/* Policy Center Pages - Privacy, Terms, SDK, DMCA, etc. */
.container {
  max-width: 1210px;
  margin: 0 auto;
  padding: 0 20px;
}
.container::after {
  content: "";
  display: block;
  clear: both;
}
.title-row {
  background-color: #f7f8fc;
  padding: 140px 20px 80px;
  text-align: center;
}
.gateway-title-row {
  background-color: #ffffff;
}
.title-row h1 {
  font-size: 36px;
  margin: 0 auto;
  font-family: "Avenir Heavy";
  font-weight: 700;
  max-width: 720px;
}
#content > .wrap {
  padding: 0 0 20px 0;
}
.wrap {
  width: 95%;
  padding: 0 20px;
  margin: 0 auto;
}
.nav-col {
  position: relative;
  float: left;
  width: 200px;
  padding-top: 80px;
  margin-right: 50px;
  top: 30px;
}
.main-col {
  float: right;
  width: calc(100% - 250px);
  padding-top: 80px;
}
.minimalPage .main-col {
  float: none;
  width: 85%;
  max-width: 600px;
  margin: auto;
}
#content .main-col h2:first-child {
  margin-top: 0px;
}
body.page-template-policy-gateway .main-col {
  float: none;
  width: 100%;
  max-width: 760px;
  padding-top: 0;
  margin: 0 auto;
}
.nav-col h6 {
  color: #888888;
  margin: 0 0 8px 0;
  font-family: "Avenir Heavy";
  font-weight: 700;
  font-size: 16px;
}
.nav-col h6 a {
  color: #888888;
}
#content #sidenav-1, #content #sidenav-2 {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
#content #sidenav-1 > li, #content #sidenav-2 > li {
  padding: 0 0 8px 0;
  line-height: 1.5em;
}
#content #sidenav-1 > li:last-child, #content #sidenav-2 > li:last-child {
  padding: 0 0 0 0;
}
#content #sidenav-1 > li::before, #content #sidenav-2 > li::before {
  content: none;
}
#sidenav-1 > li > a, #sidenav-2 > li > a {
  color: #888888;
  font-size: 15px;
}
#sidenav-1 > li.current_page_item > a, #sidenav-2 > li.current_page_item > a, #sidenav-1 > li > a:hover, #sidenav-2 > li > a:hover, .nav-col h6 a:hover {
  color: #00b6e0;
  opacity: 1;
}
.subnav-divider {
  border-bottom: 1px solid #cccccc;
  height: 2px;
  margin: 20px 0 20px 0;
}
.content-top-menu {
  margin-bottom: 60px;
}
.truste-badge {
  margin-right: 50px;
  float: left;
}
#content a.opt-out {
  float: right;
  font-family: "Avenir Medium";
  font-weight: 550;
  text-decoration: underline;
  padding-top: 12px;
}
.content-top-spacer {
  height: 60px;
}
.illo-opt-out-flow {
  width: 100%;
  margin: 0 auto 2em;
  max-width: 518px;
}
.policy-gateway-copy {
  text-align: center;
  padding: 0 20px;
  margin-bottom: 60px;
}
.policy-gateway-intro {
  font-size: 32px;
  line-height: 1.25em;
}
body.page-template-policy-gateway {
  background-color: #f7f8fc;
}
.gateway-menu-wrap {
  background-color: #ffffff;
  padding: 30px 40px;
  margin: 40px 0;
  border-top-style: solid;
  border-top-width: 4px;
}
.gateway-menu-wrap h4 {
  font-size: 21px;
  margin-bottom: 30px;
}
.gateway-menu-wrap:nth-of-type(even) {
  border-top-color: #12E3A3;
}
.gateway-menu-wrap:nth-of-type(odd) {
  border-top-color: #00B6E0;
}
.gateway-menu-wrap li {
  border-bottom: 1px solid #c9c9c9;
  padding: 0 0 12px 0;
  margin-bottom: 12px;
}
.gateway-menu-wrap li:last-child {
  border-bottom: none;
  padding: 0 0 0 0;
  margin-bottom: 0;
}
.gateway-menu-wrap li[class*="flag-"] > a {
  padding-left: 40px;
}
.gateway-menu-wrap li[class*="flag-"] > a::before {
  content: "";
  position: absolute;
  border-radius: 0;
  top: 0px;
  left: 0px;
  width: 21px;
  height: 14px;
  background-size: cover;
}
.gateway-menu-wrap li.flag-us a::before {
  background-image: url('../images/flag-us.gif');
}
.gateway-menu-wrap li.flag-cn a::before {
  background-image: url('../images/flag-cn.gif');
}
.gateway-menu-wrap li.flag-jp a::before {
  background-image: url('../images/flag-jp.gif');
}
.gateway-menu-wrap li.flag-de a::before {
  background-image: url('../images/flag-de.gif');
}
.gateway-menu-wrap li.flag-kr a::before {
  background-image: url('../images/flag-kr.gif');
}
.gateway-menu-wrap li.policy-optout > a {
  padding-left: 0px;
}
#content {
  margin: 0 0 40px;
}
.two-cols::after {
  content: "";
  display: block;
  clear: both;
}
.two-cols .articles-holder {
  padding: 0 0 40px;
}
.index-holder picture, .index-holder img {
  max-width: 100%;
  min-width: 100%;
}
#content:only-child {
  width: 100% !important;
}
#content a {
  text-decoration: none;
}
#content a:hover {
  opacity: .8;
}
#content p img {
  max-width: 100%;
}
#content .content-holder {
  background: #fff;
  padding: 0 20px 20px;
  margin: 0 0 40px;
}
#content h2 {
  font-family: "Avenir Heavy";
  font-weight: 700;
  font-size: 24px;
  color: #000;
  margin: 30px 0 14px;
}
#content h3 {
  font-family: "Avenir Heavy";
  font-weight: 700;
  font-size: 20px;
  line-height: 26px;
  margin: 0 0 14px;
}
#content p {
  margin: 0 0 24px;
}
#content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0 0 30px 20px;
}
#content ul > li {
  padding: 0 0 8px 10px;
}
#content ul > li::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 0;
  height: 3px;
  width: 3px;
  border-radius: 100%;
  background: #000;
}
#content ol.alpha-list {
  list-style-type: lower-alpha;
}
#content .image-block {
  margin: 0 0 49px;
}
#content .image-block img {
  display: block;
}
#content .tags-list-block {
  margin: 0 0 37px;
  text-transform: lowercase;
  font-size: 14px;
  line-height: 18px;
}
#content .tags-list-block .title {
  float: left;
  padding: 0 4px 0 0;
  color: #999;
}
#content .tags-list-block ul {
  overflow: hidden;
  margin: 0;
}
#content .tags-list-block ul li {
  padding: 0 2px 0 0;
  display: inline-block;
  vertical-align: top;
}
#content .tags-list-block ul li::before {
  display: none;
}
#content .tags-list-block ul a {
  text-decoration: none;
}
#content blockquote {
  border: none;
  margin: 0 0 20px;
  padding: 0;
}
#content blockquote q, #content blockquote p {
  display: block;
  padding: 0 20px;
  font-size: 20px;
  line-height: 30px;
}
#content .img-holder {
  margin: 0 -20px 20px;
}
#content .img-holder img {
  display: block;
}
#content h2 a {
  color: #000;
}
#content .title {
  font-size: 12px;
  line-height: 16px;
  text-transform: uppercase;
  display: block;
  margin: 0 0 17px;
  letter-spacing: 1px;
}
#content .title a {
  color: #00b6e0;
}
#content .img-text-block {
  color: #999;
  border-top: 2px solid #f5f5f5;
  border-bottom: 2px solid #f5f5f5;
  margin: 0 0 40px;
  padding: 20px 0 20px;
  font-size: 14px;
  line-height: 20px;
}
#content .img-text-block a {
  color: #999;
}
#content .img-text-block .text-block {
  height: 70px;
  display: table-cell;
  vertical-align: middle;
}
#content .img-text-block a:hover {
  opacity: .8;
}
#content .img-text-block .img-holder {
  float: left;
  margin: 0 20px 20px 0;
  width: 70px;
}
#content .img-text-block .img-holder img {
  display: block;
  width: 100%;
  border-radius: 100%;
}
@media screen and (min-width: 1024px) {
  #content {
    float: left;
    width: 69%;
    padding: 0 41px 20px 0;
  }
  #sidebar {
    float: right;
    width: 31%;
  }
  .two-cols.add {
    padding: 56px 0 0;
  }
  .two-cols .articles-holder {
    float: left;
    width: 69%;
    padding: 0 41px 0 0;
  }
  #content .content-holder {
    padding: 0 38px 100px 45px;
    margin: 0 0 30px;
  }
  #content ul > li {
    padding: 0 0 8px 30px;
    line-height: 1.35em;
  }
  #content ul > li::before {
    height: 6px;
    width: 6px;
  }
  #content ol > li {
    padding: 0 0 8px 33px;
  }
  #content ol > li::before, #content ol > li.list-item-before {
    margin: 0 0 0 -33px;
  }
  #content .image-block {
    margin: 0 11px 49px 3px;
  }
  #content blockquote {
    margin: 46px 0 58px;
  }
  #content blockquote q, #content blockquote p {
    font-size: 32px;
    line-height: 42px;
    padding: 0 58px;
  }
}
@media screen and (min-width: 768px) {
  .nav-col {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -o-sticky;
    position: -ms-sticky;
    position: sticky;
  }
  .resp-hide {
    display: block;
  }
  .resp-show {
    display: none;
  }
}

@media screen and (max-width: 767px){
.nav-col {
    width: 100%;
    float: none;
    top: 0px;
    padding-top: 40px;
    margin: 0 auto;
}

.main-col {
    width: 100%;
    float: none;
    padding-top: 30px;
}
}